I am trying to get the latest version of Olive building against 2.10.1 but have some troubles. It seems like just some pathing issues with the makefile but I am not sure. I am trying to figure out what the bare minimum packages I need to install in order for 2.10.1 to compile<div>
<br></div><div>So far it seems like I need the following</div><div><br></div><div>mono-addon-core</div><div>mono-addon-wcf</div><div>mono-addon-winfxcore</div><div><br></div><div>Is that right? Any help getting the makefile working would be appreciated.</div>
<div><br></div><div><br clear="all"><br>-- <br>Brad Cunningham<br>Microsoft MVP: C#<br><br><a href="http://blog.bradcunningham.net">http://blog.bradcunningham.net</a><br>
</div>